   set terminal postscript portrait
   set out "_FILE_.xy.ps"

   set multiplot
   set yrange [0:3]
   set xrange [0:20000]
   set size 0.5,0.25  
   set origin 0.0,0.0
   plot "_FILE_.filtergnu" using 1:($2>15000 ? $3 : 1/0) title "Y>15000"
   set origin 0.0,0.25
   plot "_FILE_.filtergnu" using 1:($2>10000 && $2<15000? $3 : 1/0) title "10000Y<15000"
   set origin 0.0,0.5
   plot "_FILE_.filtergnu" using 1:($2>5000 && $2<10000? $3 : 1/0) title "5000Y<10000"
   set origin 0.0,0.75
   plot "_FILE_.filtergnu" using 1:( $2<5000? $3 : 1/0) title  "_FILE_ Y<5000"

   set origin 0.5,0	
   plot "_FILE_.filtergnu" using 2:($1>15000 ? $3 : 1/0) title "X>15000"
   set origin 0.5,0.25
   plot "_FILE_.filtergnu" using 2:($1>10000 && $1<15000? $3 : 1/0) title "10000X<15000"
   set origin 0.5,0.5
   plot "_FILE_.filtergnu" using 2:($1>5000 && $1<10000? $3 : 1/0) title "5000X<10000"
   set origin 0.5,0.75
   plot "_FILE_.filtergnu" using 2:( $1<5000? $3 : 1/0) title "X<5000"
